mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum System.Obsolete System.Runtime.InteropServices.ComVisible(true)

See for more information.

Indicates which IDispatch implementation to use for a particular class.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IDispatchImplType To be added

  Specifies that the IDispatch implementation is supplied by passing the type information for the object to the COM CreateStdDispatch API method.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IDispatchImplType To be added

  Specifies that the IDispatch implemenation is supplied by the runtime.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.InteropServices.IDispatchImplType To be added

  Specifies that the common language runtime decides which IDispatch implementation to use.